clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - c -

- calculateChangedRanges() : clang::replace
- canBeModified() : clang::tidy::modernize
- CERTModuleAnchorDestination : clang::tidy
- CERTModuleAnchorSource : clang::tidy
- checkOverrideByDerivedMethod() : clang::tidy::misc
- checkOverrideWithoutName() : clang::tidy::misc
- checkOverridingFunctionReturnType() : clang::tidy::misc
- checkParamTypes() : clang::tidy::misc
- checkTokenIsAutoPtr() : clang::tidy::modernize
- clangTidyMain() : clang::tidy
- ClangTidyModuleRegistry : clang::tidy
- cleanPath() : clang::tidy
- collectParamDecls() : clang::tidy::modernize
- collectReplacementsFromDirectory() : clang::replace
- ComponentVector : clang::tidy::modernize
- ConditionBoundName : clang::tidy::modernize
- ConditionEndVarName : clang::tidy::modernize
- ConditionVarName : clang::tidy::modernize
- configurationAsText() : clang::tidy
- constRefType() : clang::tidy::modernize
- ConstructorCall : clang::tidy::modernize
- containerIsConst() : clang::tidy::modernize
- containsDiscardedTokens() : clang::tidy::readability
- containsExpr() : clang::tidy::modernize
- CppCoreGuidelinesModuleAnchorDestination : clang::tidy
- CppCoreGuidelinesModuleAnchorSource : clang::tidy
- createOptionsProvider() : clang::tidy